@charset "utf-8";

.tenga_link li {
	max-width: 300px;
}

.o-title-lv2::after {
    content: '';
    display: block;
    position: absolute;
    width: 42px;
    height: 1px;
    background: #0072BC;
    bottom: 0;
    left: 50%;
    margin-left: -21px;
}

.l-sec__inner {
    max-width: 1078px;
}

ul.link_gred {
    max-width: 930px;
    margin: 90px auto;
}

ul.link_gred li a {
    border: 1px solid #707070;
    display: block;
    text-align: center;
    background-position: top 30% right 15px;
    font-size: 150%;
}

ul.link_gred li a:hover {
    background-position: top 30% right 10px;
}

ul.link_gred li span {
    display: block;
    font-weight: normal;
    font-size: 63.75%;
    margin-top: 20px;
}

@media (max-width: 767px) {
    ul.link_gred li a{
        padding: 24px 35px 24px 24px;
    }
}
@media screen and (max-width: 374px) {
    ul.link_gred li a {
        background-position: top 30% right 10px;
    }
}